package com.qmth.paper.library.common.service;

import com.qmth.paper.library.common.entity.TBSession;

public interface CommonCacheService {

    /**
     * 保存session
     *
     * @param sessionId
     */
    TBSession saveTbSession(String sessionId, TBSession tbSession);

    /**
     * 查询
     *
     * @param sessionId
     * @return
     */
    TBSession getTbSession(String sessionId);

    /**
     * 删除
     *
     * @param sessionId
     * @return
     */
    String removeTbSession(String sessionId);
}
